.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.AlreadyUpgraded
=========================
    :extends:

        `vim.fault.VimFault`_

  An AlreadyUpgraded fault is thrown when an attempt is made to upgrade the virtual hardware of a Virtual machine whose virtual hardware is already up-to-date.

Attributes:




